[
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/CConnectPool.cpp.o", "src/CConnectPool.cpp"],
  "file": "src/CConnectPool.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/controller.cpp.o", "src/controller.cpp"],
  "file": "src/controller.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/df_main.cpp.o", "src/df_main.cpp"],
  "file": "src/df_main.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/dispatch.cpp.o", "src/dispatch.cpp"],
  "file": "src/dispatch.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/l_socket.cpp.o", "src/l_socket.cpp"],
  "file": "src/l_socket.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/l_squirrel.cpp.o", "src/l_squirrel.cpp"],
  "file": "src/l_squirrel.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/Tool.cpp.o", "src/Tool.cpp"],
  "file": "src/Tool.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/archtraits.cpp.o", "src/asmjit/core/archtraits.cpp"],
  "file": "src/asmjit/core/archtraits.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/assembler.cpp.o", "src/asmjit/core/assembler.cpp"],
  "file": "src/asmjit/core/assembler.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/builder.cpp.o", "src/asmjit/core/builder.cpp"],
  "file": "src/asmjit/core/builder.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/codeholder.cpp.o", "src/asmjit/core/codeholder.cpp"],
  "file": "src/asmjit/core/codeholder.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/codewriter.cpp.o", "src/asmjit/core/codewriter.cpp"],
  "file": "src/asmjit/core/codewriter.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/compiler.cpp.o", "src/asmjit/core/compiler.cpp"],
  "file": "src/asmjit/core/compiler.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/constpool.cpp.o", "src/asmjit/core/constpool.cpp"],
  "file": "src/asmjit/core/constpool.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/cpuinfo.cpp.o", "src/asmjit/core/cpuinfo.cpp"],
  "file": "src/asmjit/core/cpuinfo.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/emithelper.cpp.o", "src/asmjit/core/emithelper.cpp"],
  "file": "src/asmjit/core/emithelper.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/emitter.cpp.o", "src/asmjit/core/emitter.cpp"],
  "file": "src/asmjit/core/emitter.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/emitterutils.cpp.o", "src/asmjit/core/emitterutils.cpp"],
  "file": "src/asmjit/core/emitterutils.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/environment.cpp.o", "src/asmjit/core/environment.cpp"],
  "file": "src/asmjit/core/environment.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/errorhandler.cpp.o", "src/asmjit/core/errorhandler.cpp"],
  "file": "src/asmjit/core/errorhandler.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/formatter.cpp.o", "src/asmjit/core/formatter.cpp"],
  "file": "src/asmjit/core/formatter.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/func.cpp.o", "src/asmjit/core/func.cpp"],
  "file": "src/asmjit/core/func.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/funcargscontext.cpp.o", "src/asmjit/core/funcargscontext.cpp"],
  "file": "src/asmjit/core/funcargscontext.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/globals.cpp.o", "src/asmjit/core/globals.cpp"],
  "file": "src/asmjit/core/globals.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/inst.cpp.o", "src/asmjit/core/inst.cpp"],
  "file": "src/asmjit/core/inst.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/jitallocator.cpp.o", "src/asmjit/core/jitallocator.cpp"],
  "file": "src/asmjit/core/jitallocator.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/jitruntime.cpp.o", "src/asmjit/core/jitruntime.cpp"],
  "file": "src/asmjit/core/jitruntime.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/logger.cpp.o", "src/asmjit/core/logger.cpp"],
  "file": "src/asmjit/core/logger.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/operand.cpp.o", "src/asmjit/core/operand.cpp"],
  "file": "src/asmjit/core/operand.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/osutils.cpp.o", "src/asmjit/core/osutils.cpp"],
  "file": "src/asmjit/core/osutils.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/ralocal.cpp.o", "src/asmjit/core/ralocal.cpp"],
  "file": "src/asmjit/core/ralocal.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/rapass.cpp.o", "src/asmjit/core/rapass.cpp"],
  "file": "src/asmjit/core/rapass.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/rastack.cpp.o", "src/asmjit/core/rastack.cpp"],
  "file": "src/asmjit/core/rastack.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/string.cpp.o", "src/asmjit/core/string.cpp"],
  "file": "src/asmjit/core/string.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/support.cpp.o", "src/asmjit/core/support.cpp"],
  "file": "src/asmjit/core/support.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/target.cpp.o", "src/asmjit/core/target.cpp"],
  "file": "src/asmjit/core/target.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/type.cpp.o", "src/asmjit/core/type.cpp"],
  "file": "src/asmjit/core/type.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/virtmem.cpp.o", "src/asmjit/core/virtmem.cpp"],
  "file": "src/asmjit/core/virtmem.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/zone.cpp.o", "src/asmjit/core/zone.cpp"],
  "file": "src/asmjit/core/zone.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/zonehash.cpp.o", "src/asmjit/core/zonehash.cpp"],
  "file": "src/asmjit/core/zonehash.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/zonelist.cpp.o", "src/asmjit/core/zonelist.cpp"],
  "file": "src/asmjit/core/zonelist.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/zonestack.cpp.o", "src/asmjit/core/zonestack.cpp"],
  "file": "src/asmjit/core/zonestack.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/zonetree.cpp.o", "src/asmjit/core/zonetree.cpp"],
  "file": "src/asmjit/core/zonetree.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/core/zonevector.cpp.o", "src/asmjit/core/zonevector.cpp"],
  "file": "src/asmjit/core/zonevector.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/arm/a64assembler.cpp.o", "src/asmjit/arm/a64assembler.cpp"],
  "file": "src/asmjit/arm/a64assembler.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/arm/a64builder.cpp.o", "src/asmjit/arm/a64builder.cpp"],
  "file": "src/asmjit/arm/a64builder.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/arm/a64compiler.cpp.o", "src/asmjit/arm/a64compiler.cpp"],
  "file": "src/asmjit/arm/a64compiler.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/arm/a64emithelper.cpp.o", "src/asmjit/arm/a64emithelper.cpp"],
  "file": "src/asmjit/arm/a64emithelper.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/arm/a64formatter.cpp.o", "src/asmjit/arm/a64formatter.cpp"],
  "file": "src/asmjit/arm/a64formatter.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/arm/a64func.cpp.o", "src/asmjit/arm/a64func.cpp"],
  "file": "src/asmjit/arm/a64func.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/arm/a64instapi.cpp.o", "src/asmjit/arm/a64instapi.cpp"],
  "file": "src/asmjit/arm/a64instapi.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/arm/a64instdb.cpp.o", "src/asmjit/arm/a64instdb.cpp"],
  "file": "src/asmjit/arm/a64instdb.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/arm/a64operand.cpp.o", "src/asmjit/arm/a64operand.cpp"],
  "file": "src/asmjit/arm/a64operand.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/arm/a64rapass.cpp.o", "src/asmjit/arm/a64rapass.cpp"],
  "file": "src/asmjit/arm/a64rapass.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/arm/armformatter.cpp.o", "src/asmjit/arm/armformatter.cpp"],
  "file": "src/asmjit/arm/armformatter.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/x86/x86assembler.cpp.o", "src/asmjit/x86/x86assembler.cpp"],
  "file": "src/asmjit/x86/x86assembler.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/x86/x86builder.cpp.o", "src/asmjit/x86/x86builder.cpp"],
  "file": "src/asmjit/x86/x86builder.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/x86/x86compiler.cpp.o", "src/asmjit/x86/x86compiler.cpp"],
  "file": "src/asmjit/x86/x86compiler.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/x86/x86emithelper.cpp.o", "src/asmjit/x86/x86emithelper.cpp"],
  "file": "src/asmjit/x86/x86emithelper.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/x86/x86formatter.cpp.o", "src/asmjit/x86/x86formatter.cpp"],
  "file": "src/asmjit/x86/x86formatter.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/x86/x86func.cpp.o", "src/asmjit/x86/x86func.cpp"],
  "file": "src/asmjit/x86/x86func.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/x86/x86instapi.cpp.o", "src/asmjit/x86/x86instapi.cpp"],
  "file": "src/asmjit/x86/x86instapi.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/x86/x86instdb.cpp.o", "src/asmjit/x86/x86instdb.cpp"],
  "file": "src/asmjit/x86/x86instdb.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/x86/x86operand.cpp.o", "src/asmjit/x86/x86operand.cpp"],
  "file": "src/asmjit/x86/x86operand.cpp"
},
{
  "directory": "/home/Project/dps",
  "arguments": ["/usr/bin/g++", "-c", "-fPIC", "-fvisibility=hidden", "-fvisibility-inlines-hidden", "-O3", "-std=c++11", "-Iinclude", "-Isrc", "-Isrc/sdk", "-I3rd/squirrel/include", "-I3rd/asio/include", "-I3rd/openssl/include", "-I/usr/local/opencc-32bit/include", "-I/usr/local/keystone-32bit/include", "-DASMJIT_STATIC", "-m32", "-static-libgcc", "-static-libstdc++", "-Wno-pointer-arith", "-Wdeprecated-declarations", "-fvisibility=hidden", "-fno-asynchronous-unwind-tables", "-fpic", "-fexceptions", "-Wno-int-to-pointer-cast", "-o", "build/obj/Aurora/linux/i386/release/src/asmjit/x86/x86rapass.cpp.o", "src/asmjit/x86/x86rapass.cpp"],
  "file": "src/asmjit/x86/x86rapass.cpp"
}]
